Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 19:22:18 +0000

Chat transcript

	

	Aaren Thu, 06/03/21 03:14:26 pm America/New_York
	
		Hello, would you like to talk about our services?

	Jesus R. Uriarte 03:14:26 pm
	
		Yes. I am interested. I need to send one computer for now and then in the future, I’ll send out other computers but for now, it’s just one computer.

	Aaren 03:14:55 pm
	
		May I get the following information please?

1. Your Name
2. Company Name
3. Email Id
4. Phone number
5. Units of rack space (1U, 2U, half etc.) required
6. Power required (in Amps)
7. Any additional hardware required?
8. Preferred contact method

	Jesus R. Uriarte 03:15:16 pm
	
		Jesus Uriarte
	
		itmiami.com
	
		[email-masked]
	
		305-900-2601

	Aaren 03:16:11 pm
	
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.

	Jesus R. Uriarte 03:16:23 pm
	
		4U
	
		Preferred method of contact is thru email

	Aaren 03:16:55 pm
	
		noted
	
		Is there anything else I can help you with today?

	Jesus R. Uriarte 03:17:27 pm
	
		I’m wondering what the price would be.

	Aaren 03:18:46 pm
	
		Unfortunately, we're not a general helpdesk. We are able to provide these information.

	Jesus R. Uriarte 03:19:00 pm
	
		Ok. So, someone will email me?

	Aaren 03:19:37 pm
	
		Yes jesus
	
		Is there anything else I can help you with today?

	Jesus R. Uriarte 03:21:24 pm
	
		that’s it

	Aaren 03:21:36 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:21:42 pm
	
		Aaren archived the chat

	7m 16s

Chat has been opened from website: https://www.colocationamerica.com/services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com